Kerbal Space Program - Bug #5697

Reaction wheels and Science lab does not return any usage information - impossible to know EC
usage ?
10/29/2015 07:55 AM - lebedev.ri
Description

As per http:/forum.kerbalspaceprogram.com/threads/50077:

Gotchas: reaction wheels are estimated in the VAB and untracked in flight - the KSP code as it stands does not return any usage
information so it's impossible to find out.

The estimation in VAB is based on observation of one axis full torque and the published documentation of how it's supposed to work.
This is why the reaction wheel filter is off by default.

Known bugs:
Science lab - same as wheels, impossible to know when it is using charge

History

#1-07/17/2016 09:39 AM - TriggerAu

- Status changed from New to Needs Clarification

#2 - 08/09/2016 01:47 PM - lebedev.ri
- Status changed from Needs Clarification to Resolved

- % Done changed from 0 to 100

#3 - 10/13/2016 11:17 AM - TriggerAu

- Status changed from Resolved to Closed
